# Uses of Interface
org.apache.commons.math3.ode.MainStateJacobianProvider

Packages that use MainStateJacobianProvider
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of MainStateJacobianProvider in org.apache.commons.math3.ode

Constructors in org.apache.commons.math3.ode with parameters of type MainStateJacobianProvider
Modifier
Constructor
Description
``
`JacobianMatrices(MainStateJacobianProvider jode, String... parameters)`
Simple constructor for a secondary equations set computing Jacobian matrices.